Bug 195472 - www/typo3-lts: update to 6.2.7
Summary: www/typo3-lts: update to 6.2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Some People
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-28 13:06 UTC by Helmut Ritter
Modified: 2014-12-14 17:55 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Helmut Ritter 2014-11-28 13:06:09 UTC
- Bugfix only
- See https://typo3.org/news/article/typo3-cms-4538-and-627-released/
- For tests see http://www.charlieroot.de/FreeBSD/PRs/build_www_typo3-lts_2014-11-28-13-49.log

diff -ruN ../typo3-lts.org/Makefile ./Makefile
--- ../typo3-lts.org/Makefile   2014-11-15 20:22:31.000000000 +0100
+++ ./Makefile  2014-11-28 13:49:23.000000000 +0100
@@ -2,7 +2,7 @@
 # $FreeBSD: head/www/typo3-lts/Makefile 372609 2014-11-15 17:34:27Z robak $

 PORTNAME=      typo3
-PORTVERSION=   6.2.6
+PORTVERSION=   6.2.7
 CATEGORIES=    www
 MASTER_SITES=  SF/${PORTNAME}/TYPO3%20Source%20and%20Dummy/TYPO3%20${PORTVERSION}
 PKGNAMESUFFIX= -lts

diff -ruN ../typo3-lts.org/distinfo ./distinfo
--- ../typo3-lts.org/distinfo   2014-11-15 20:22:31.000000000 +0100
+++ ./distinfo  2014-11-28 13:50:18.000000000 +0100
@@ -1,2 +1,2 @@
-SHA256 (typo3_src-6.2.6.tar.gz) = 2a632b80a76d5918144b95e5665004f61cdcb04e3efb8fdef1a49996c3f7f6a2
-SIZE (typo3_src-6.2.6.tar.gz) = 21588582
+SHA256 (typo3_src-6.2.7.tar.gz) = 792dced676b710ffce06bcb41336f8e88af6030b604dd1117b78cffd66dcdcf1
+SIZE (typo3_src-6.2.7.tar.gz) = 21606904
Comment 1 commit-hook freebsd_committer 2014-12-13 20:01:28 UTC
A commit references this bug:

Author: pawel
Date: Sat Dec 13 20:00:58 UTC 2014
New revision: 374682
URL: https://svnweb.freebsd.org/changeset/ports/374682

Log:
  Update to version 6.2.7

  PR:		195472
  Submitted by:	maintainer

Changes:
  head/www/typo3-lts/Makefile
  head/www/typo3-lts/distinfo
Comment 2 Pawel Pekala freebsd_committer 2014-12-13 20:04:19 UTC
Please next time do not inline your submissions this breaks patch and
makes them reject. Use attachments. Thanks.
Comment 3 Helmut Ritter 2014-12-14 17:55:24 UTC
OK. Thanks for committing.